[global]
   workgroup = WORKGROUP
   netbios name = SRV
   dns proxy = no
   server string = %h SAMBA     # nom du serveur samba
#   interfaces = 10.0.0.1  enp5s0

   log file = /var/log/samba/log.%m
   max log size = 1000
   log level = 1
   panic action = /usr/share/samba/panic-action %d
   server role = standalone server
   passdb backend = tdbsam
   obey pam restrictions = yes
   unix password sync = yes
   passwd program = /usr/bin/passwd %u
   passwd chat = *Enter\snew\s*\spassword:* %n\n *Retype\snew\s*\spassword:* %n\n *password\supdated\ssuccessfully* .
   pam password change = yes
   map to guest = bad user
   usershare allow guests = yes
[homes]
   comment = Home Directories
   browseable = yes
   read only = no
   create mask = 0700
   directory mask = 0700
   valid users = %S
[forum]
  comment = tout public
  path = /home/forum/
  browsable =yes
  create mask = 0666
  directory mask = 0777
  writable = yes
  guest ok = yes
#  force user = nobody
#  force group = nobody
;[printers]
;   comment = All Printers
;   browseable = yes
;   path = /var/spool/samba
;   printable = yes
;   guest ok = no
;   read only = yes
;   create mask = 0700
;[print$]
;   comment = Printer Drivers
;   path = /var/lib/samba/printers
;   browseable = yes
;   read only = yes
;   guest ok = no
'''